ALTER TABLE `songs` CHANGE `weight` `weight` DOUBLE(5,1) NOT NULL DEFAULT '50';
ALTER TABLE `songs` CHANGE `bpm` `bpm` DOUBLE(11,1) NOT NULL;
ALTER TABLE `queuelist` CHANGE `swID` `swID` INT(11) NOT NULL DEFAULT '-1';
ALTER TABLE `queuelist` CHANGE `swPlay` `swPlay` DOUBLE(11, 5) NOT NULL DEFAULT '0';
ALTER TABLE `queuelist` CHANGE `vtID` `vtID` INT(11) NOT NULL DEFAULT '-1';
ALTER TABLE `queuelist` CHANGE `vtPlay` `vtPlay` DOUBLE(11, 5) NOT NULL DEFAULT '0';
ALTER TABLE `rotations_list` ADD COLUMN `data` TEXT NOT NULL AFTER `ord`;